//
//  Int+Extension.swift
//  galaxy
//
//  Created by davidhuangA on 2024/6/23.
//  Copyright © 2024 https://www.galaxy-immi.com. All rights reserved.
//

import UIKit
extension Int {
    
    
    public func sexDescribe() -> String {
        //0未知 1男 2女
        switch self {
        case 1:
            return "男"
        case 2:
            return "女"
        default:
            return ""
        }
    }
    
    //先生 女士
    public func gentlemanDescribe() -> String {
        //0未知 1男 2女
        switch self {
        case 1:
            return "先生"
        case 2:
            return "女士"
        default:
            return ""
        }
    }
}

